<nav id="sidebar2" class="mb-3">
    <li class="active">
        <a href="#homeSubmenu" data-toggle="collapse" type=button aria-expanded="false" class="dropdown-toggle btn-toggle">Menu</a>
        <ul class="collapse list-unstyled" id="homeSubmenu">
            <li>
                <a href="{% url 'storyku:index' %}">Story7</a>
            </li>
            <li>
                <a href="{% url 'indexBook' %}">Story8</a>
            </li>
            
        </ul>
    </li>
</nav>
